/* 
 help.strings
 OneSafe
 
 Created by Greg on 3/19/11.
 Copyright 2011 Lunabee. All rights reserved.
 */

/* This is the first time you've opened oneSafe. Would you like to get some help and tips? */
"This is the first time you open oneSafe. Would you like to see the help and tips ?" = "这是您第一次打开 oneSafe。您愿意获取一些帮助或技巧吗？";

/* No thanks, later */
"No, later" = "不，谢谢，以后再说";


/* To get a quick overview of oneSafe features please rotate your iPad into landscape position */
"To get a quick overview of OneSafe features please rotate your iPad into landscape position" = "要快速概览 oneSafe 功能，请翻转您的 iPad 至横向位置。";

/* Otherwise, touch the close button below to return to using the app */
"Otherwise, touch the close button below to return to using the app" = "或者，轻触任何位置返回至应用程序";



/* When in landscape position */
"Touch to change the categories" = "轻触来修改类目";
"Touch to add a new item" = "轻触来添加新的项目";
"Switch to edit mode to re-order, delete or move items from one category to another" = "切换至编辑模式重新排列，删除项目或从一个类目移动项目至另一个类目";
"Touch to search for specific items" = "轻触来搜索特定项目";
"Visit the settings section to backup your data, manage you password, change the categories, ..." = "访问设置区域来备份您的数据、管理您的密码、查找信息等。";
"Lock oneSafe" = "oneSafe 锁定";
"Display this help" = "显示此帮助屏幕页面";
"Shows the number of items in the category" = "显示每个类目中项目的个数";
"Items appear in this area as small cards, touch them to see or edit their details" = "此区域以小卡显示项目。轻触它们查看或编辑详细信息。";
"Categories are here to help you keep things organized. You can modify them in the settings section" = "类目用于帮助您保持信息的井然有序。您可轻触左上方的按钮修改它们。";
"Favorites section shows all items marked as favorite" = "收藏夹区域显示标记为收藏的所有项目";

/* ------------------------- VERSION 1.1.1. ------------------------- */

/* Diaporama Help */
"Full screen view" = "全屏查看";